Subject: Re: GP-10

From: "Dwight K. Elvey" <[email-masked]>
Date: Thu Jun 5 17:06:09 2003

Hi Matt
 I don't have a GP-6 or GP-10. I do have a EC-1. I would
suspect that you could do the bouncing ball simulation
with the GP-10 ( I assume that means it has 10 op-amps ).
The things you need besides capacitors and resistors
is a couple of diodes for the nonlinear things ( like
the ball bounce on the ground ) and sine/cosine source.
 The computer needs reset relays to set initial values
for the integrators and pots to generate the constants.
The HeathKit has you make an external sine/cosine source,
using 60Hz from the wall. This typically doesn't do
vary good with the noise that most modern equipment
has, since they make the 90 shift with a highpass.
 The original Heathkit example used 9 op-amps but I
came up with a way to do it with only 8. This leaves
two to make a sine/cosine oscillator. I'll have to dig
up the schematic that I put someplace. You can live
without the sine/cosine, since it is just to make the
ball round.
 To display, you need an oscilloscope or a X-Y plotter.
 As for setting the unit up, I suspect there is a
balance adjustment for each op-amp. For my tube machine,
I found that I had to balance the integrators for
zero drift instead of zero voltage offset. I suspect
that this is because input current offset and input
voltage offset are not the same thing.
Dwight

>From: "Matthew Wadham-Gagnon" <[email-masked]>
>
>Hi Dwight,
>
>I've been looking for examples/labs that would take me through the correct 
>procedure to setup/operate a GP-10 analog computer.  I found your email in a 
>discussion about the GP-6 along with links to two labs on how to use it.  They 
>seem pretty good except for a few details that probably apply specifically to 
>the GP-6.
>
>Thanks,
>
>Matt
>
>Matthew Wadham-Gagnon
>McGill University, Montreal
>Mechanical Engineering, Honours